A bug ? 1.1.3889.0.exe and 1.1.3890.0.exe

	Have FC (fastcache) installed , working perfectly, bound to
127.0.0.1, as my system nameserver.
	DNSBench insists it is not working, but uses it to resolve the
name of the nameservers I add to it's list.
	????
	
0
nemesis
8/27/2010 3:52:57 PM
grc.dns 1176 articles. 0 followers. Follow

4 Replies
784 Views

Similar Articles

[PageSpeed] 42

On Fri, 27 Aug 2010 12:52:57 -0300, nemesis
<invalid_address@newsgroup.com> wrote:

>	Have FC (fastcache) installed , working perfectly, bound to
>127.0.0.1, as my system nameserver.
>	DNSBench insists it is not working, but uses it to resolve the
>name of the nameservers I add to it's list.
>	????
	Sorry Windows XP Pro XP3
	[]'s
>	
0
nemesis
8/27/2010 3:53:38 PM
nemesis <invalid_address@newsgroup.com> wrote in 
news:crnf761hghis9mvhm1a9amqgo11nlkrsro@4ax.com:
> Have FC (fastcache) installed , working perfectly, bound to
> 127.0.0.1, as my system nameserver.
> DNSBench insists it is not working, but uses it to resolve
> the name of the nameservers I add to it's list.
> 
If you look more careful, you'll find that DNSbench says:
"Nameserver returned invalid replies" [Nameservers/Status
tab]. Steve (who's a close friend of FastCache's author)
and I have discussed this before. I will list the messages
below, but the gist is: FastCache claims to be returning
AuthorativeAnswers (while it isn't and *shouldn't*) for
all domains.

Links:
----
Newsgroups: grc.dns
Subject: Re: [ 1.0.3866.0 ] now online...
Date: Mon, 2 Aug 2010 23:47:00 +0000 (UTC)
Message-ID: <Xns9DC9122C7D620PaTaKa@4.79.142.203>
X-Url: http://www.12078.com/groups/dns:8345
Xref: news.grc.com grc.dns:8345
----
Newsgroups: grc.dns
Subject: Re: [ 1.0.3866.0 ] now online...
Date: Tue, 3 Aug 2010 11:44:25 -0700
Message-ID: <MPG.26c20363a87a0e72245a@4.79.142.203>
X-Url: http://www.12078.com/groups/dns:8374
Xref: news.grc.com grc.dns:8374
----
Newsgroups: grc.dns
Subject: Re: [ 1.1.3869.0 ]
Date: Thu, 5 Aug 2010 19:08:18 +0000 (UTC)
Message-ID: <Xns9DCBD711D8028PaTaKa@4.79.142.203>
X-Url: http://www.12078.com/groups/dns:8417
Xref: news.grc.com grc.dns:8417
----
Newsgroups: grc.dns
Subject: Re: [ 1.1.3869.0 ]
Date: Thu, 5 Aug 2010 12:57:07 -0700
Message-ID: <MPG.26c4b76f73b892af247a@4.79.142.203>
X-Url: http://www.12078.com/groups/dns:8419
Xref: news.grc.com grc.dns:8419

-- 
(faded)
0
faded
8/27/2010 5:52:20 PM
On Fri, 27 Aug 2010 17:52:20 +0000 (UTC), "(faded)"
<(faded)@vowel.invalid> wrote:

>nemesis <invalid_address@newsgroup.com> wrote in 
>news:crnf761hghis9mvhm1a9amqgo11nlkrsro@4ax.com:
>> Have FC (fastcache) installed , working perfectly, bound to
>> 127.0.0.1, as my system nameserver.
>> DNSBench insists it is not working, but uses it to resolve
>> the name of the nameservers I add to it's list.
>> 
>If you look more careful, you'll find that DNSbench says:
>"Nameserver returned invalid replies" [Nameservers/Status
>tab]. Steve (who's a close friend of FastCache's author)
>and I have discussed this before. I will list the messages
>below, but the gist is: FastCache claims to be returning
>AuthorativeAnswers (while it isn't and *shouldn't*) for
>all domains.
>
>Links:
>Newsgroups: grc.dns
>Subject: Re: [ 1.1.3869.0 ]
>Date: Thu, 5 Aug 2010 12:57:07 -0700
>Message-ID: <MPG.26c4b76f73b892af247a@4.79.142.203>
>X-Url: http://www.12078.com/groups/dns:8419
>Xref: news.grc.com grc.dns:8419
	Sorry, I missed that, but > 9000 posts.
	If Mark DID fix it, he made FC unusable, as there are no icons
in the latest version. Tried installing 3 times with reboot, but no
icon, so nowhere to configure it.
	Reverted to the previous version. Maybe Steve should add an
option to allow AA replies for local name-servers. Maybe hidden in
options, with an alert so people do not use it by default. But I have
no idea how many people use FC ... might not be worth the bother.
	FC has saved me enough time of my life to , well, to waste it
in front of a PC :)
	[]'s
	
0
nemesis
8/27/2010 8:04:26 PM
[for the unabridged version, see nemesis's post above]

I'll drop Mark a note.

Now that you mention it... I absolutely recall that he was 
pulling his hair out about that sudden disappearance of the 
icons.  AND I recall that he *DID* fix Fastcache... I believe 
while I was on the phone with him!  :)

-- 
________________________________________________________________
Steve.   / Scarce as facts are, supply too often exceeds demand.
0
Steve
8/27/2010 9:02:01 PM
Reply:

Similar Artilces:

superreview requested: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246921] 1.8.0 patch: SeaMonkey version -> 1.0.7
Robert Kaiser <kairo@kairo.at> has asked neil@parkwaycc.co.uk <neil@httl.net> for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246921: 1.8.0 patch: SeaMonkey version -> 1.0.7 https://bugzilla.mozilla.org/attachment.cgi?id=246921&action=edit ------- Additional Comments from Robert Kaiser <kairo@kairo.at> This is the 1.8.0 branch patch for bumping SeaMonkey version to 1.0.7 ...

superreview granted: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246921] 1.8.0 patch: SeaMonkey version -> 1.0.7
neil@parkwaycc.co.uk <neil@httl.net> has granted Robert Kaiser <kairo@kairo.at>'s request for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246921: 1.8.0 patch: SeaMonkey version -> 1.0.7 https://bugzilla.mozilla.org/attachment.cgi?id=246921&action=edit ...

superreview granted: [Bug 283181] installer version text needs to be upgraded from 1.0 to 1.0.1 : [Attachment 175188] Bump version in installers to 1.0.1/1.7.6
Ben Goodger <bugs@bengoodger.com> has granted Chase Phillips <cmp@mozilla.org>'s request for superreview: Bug 283181: installer version text needs to be upgraded from 1.0 to 1.0.1 https://bugzilla.mozilla.org/show_bug.cgi?id=283181 Attachment 175188: Bump version in installers to 1.0.1/1.7.6 https://bugzilla.mozilla.org/attachment.cgi?id=175188&action=edit ...

superreview requested: [Bug 283181] installer version text needs to be upgraded from 1.0 to 1.0.1 : [Attachment 175188] Bump version in installers to 1.0.1/1.7.6
Chase Phillips <cmp@mozilla.org> has asked Ben Goodger <bugs@bengoodger.com> for superreview: Bug 283181: installer version text needs to be upgraded from 1.0 to 1.0.1 https://bugzilla.mozilla.org/show_bug.cgi?id=283181 Attachment 175188: Bump version in installers to 1.0.1/1.7.6 https://bugzilla.mozilla.org/attachment.cgi?id=175188&action=edit ...

Install 1.0 and 1.1 side-by-side and use the 1.1 csc to compile a 1.0
Hi, I have the following (tricky) questions: 1. Can I install the 1.0 and 1.1 .NET Framework side-by-side with NO drawbacks on MY PC where I develop the .NET applications? (I do NOT use VS.NET) 2. After installing the 1.1 version, am I STILL ABLE to compile a 1.0 version, since our production web-server still runs on 1.0 (our development web-server was upgraded to 1.1) ?? thx Eau .... as long as you compile DLLs with the right csc.exe/vbc.exe from 1.0 or 1.1 Free ASP.NET Version Switcher may interest you.DNN skins ForumTressleworks modulesDNN & webhostingIEWCtrls...

superreview granted: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246922] 1.8 patch: SeaMonkey version -> 1.1, localeVers
neil@parkwaycc.co.uk <neil@httl.net> has granted Robert Kaiser <kairo@kairo.at>'s request for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246922: 1.8 patch: SeaMonkey version -> 1.1, localeVersion -> 1.8.1 https://bugzilla.mozilla.org/attachment.cgi?id=246922&action=edit ...

superreview requested: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246922] 1.8 patch: SeaMonkey version -> 1.1, localeVe
Robert Kaiser <kairo@kairo.at> has asked neil@parkwaycc.co.uk <neil@httl.net> for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246922: 1.8 patch: SeaMonkey version -> 1.1, localeVersion -> 1.8.1 https://bugzilla.mozilla.org/attachment.cgi?id=246922&action=edit ------- Additional Comments from Robert Kaiser <kairo@kairo.at> ...and here's the 1.8 branch patch, setting SeaMonkey version to 1.1 for final, and locale...

not ok 83 # - 0130 - LATIN CAPITAL LETTER I WITH DOT ABOVE - 0069 - I
ive been getting these lately, I thought it might be my setup, but I figured Id better let you decide that for yourselves. ok 82 # - 012E - LATIN CAPITAL LETTER I WITH OGONEK - 012F - C not ok 83 # - 0130 - LATIN CAPITAL LETTER I WITH DOT ABOVE - 0069 - I - 1 1 1 1 0 1 0 0 not ok 84 # - 0131 - LATIN SMALL LETTER DOTLESS I - 0069 - I - 1 1 1 1 0 0 0 0 ok 85 # - 0132 - LATIN CAPITAL LIGATURE IJ - 0133 - C one other unrelated observation. config-args below is missing the -Duseithreads, but it built that way, as is evident from 'usethreads=define' this might be ...

Faulting application grpwise.exe, version 6.0.1.0, faulting module grpwise.exe, version 6.0.1.0, fault address 0x0000ff90.
The above subject line and below is the error I can see from the event viewer on the XP workstation of one of my users when trying to login to GroupWise with the GroupWise Client32. She can access our GroupWise6 server through WebAccess and through an old Citrix server we have running the GroupWise5 client. I can not figure out why the GW Client32 will not allow access. "Faulting application grpwise.exe, version 6.0.1.0, faulting module grpwise.exe, version 6.0.1.0, fault address 0x0000ff90." I found this Novell TID#10076201 to be the closest thing to the problem I ...

superreview requested: [Bug 283224] mail installer version text needs to be bumped from 1.0 to 1.0.1 : [Attachment 175211] Bump Tb Windows installer to version 1.0.1
Chase Phillips <cmp@mozilla.org> has asked Scott MacGregor <mscott@mozilla.org> for superreview: Bug 283224: mail installer version text needs to be bumped from 1.0 to 1.0.1 https://bugzilla.mozilla.org/show_bug.cgi?id=283224 Attachment 175211: Bump Tb Windows installer to version 1.0.1 https://bugzilla.mozilla.org/attachment.cgi?id=175211&action=edit ...

superreview granted: [Bug 283224] mail installer version text needs to be bumped from 1.0 to 1.0.1 : [Attachment 175211] Bump Tb Windows installer to version 1.0.1
Scott MacGregor <mscott@mozilla.org> has granted Chase Phillips <cmp@mozilla.org>'s request for superreview: Bug 283224: mail installer version text needs to be bumped from 1.0 to 1.0.1 https://bugzilla.mozilla.org/show_bug.cgi?id=283224 Attachment 175211: Bump Tb Windows installer to version 1.0.1 https://bugzilla.mozilla.org/attachment.cgi?id=175211&action=edit ------- Additional Comments from Scott MacGregor <mscott@mozilla.org> thanks chase ...

Grisoft reports visurs in Firefox 1.5.0.1.exe and 1.5.06.exe
Name: George Clarius Email: iclariusatverizondotnet Product: Firefox Summary: Grisoft reports visurs in Firefox 1.5.0.1.exe and 1.5.06.exe Comments: The virus detected is Worm/VB.AUG and it was detected by Grisoft AVG 7.5 It appeared today. Any ideas? Thanks Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2 ...

error signature appname:abc.exe appver:1.0.0.1 modname pbvm90.dll modver:9.0.1.6533 offset:000ab23d
I am getting this message when I'm running my application on some pc's. Windowx XP is used on all of them. Did you build your application exe using the same build as the runtime? The error states pbvm90.dll is at 6533. What do you have on your build box? On 30 Jul 2004 10:07:16 -0700, in sybase.public.powerbuilder.general Mario Mendez <mmendez@innova.com.mx> wrote: >I am getting this message when I'm running my application on some pc's. >Windowx XP is used on all of them. > > ...

Confused! DNN 1.0.10 on .NET 1.0 or 1.1?
What version of ASP.Net should I be running DNN 10.0.1d on? Currently i am running it on 1.0 on both test server and live, but this means that some 3rd party modules will not work and i get the "File or assembly name System, or one of its dependencies, was not found" error.. So what should i be running? can i just swicth over now to 1.1 and all will be fine and dandy? i do not want to have to go into the code and recompile. From the DNN 2.0 documentation i thought this would be the version for .Net 1.1 and that DNN 1.0 was for .Net 1.0 and therefore i should change over t...

Web resources about - A bug ? 1.1.3889.0.exe and 1.1.3890.0.exe - grc.dns

Bernie Sanders Talks Donald Trump’s Muslim Ban — ‘That Kind Of Crap Is Not Going To Work’
In a recent appearance on The Tonight Show with Jimmy Fallon Democratic candidate for president Bernie Sanders had a few words to share about ...

‘Transparent’ Golden Globe Nominees Praise Season 2
There’s no better way to celebrate a slew of Golden Globe nominations than with the season premiere of your show — and that’s exactly what “Transparent” ...

Google Shares 7 Things to Try with Voice Search On Mobile
Most of our readers here have been with us long enough to know that Google Search on mobile wasn’t always as useful as it is now. There was a ...

Rumor: Will Smith’s Deadshot May Pop Up in Ben Affleck’s Next Batman Movie
Did you think Warner Bros. was going to cast Will Smith as a major character in their burgeoning DC superhero movie universe and then only put ...

The Latest: Diplomacy Clashes With Science at Paris Talks
Hindustan Times The Latest: Diplomacy Clashes With Science at Paris Talks New York Times PARIS — The latest news related to the U.N. climate ...

FBI Searches San Bernardino Lake, Funerals Continue
Seccombe Lake Park is 2.5 miles from the site of the shooting.

Apple Watch Sport and Accessories Now Available at Walmart
Walmart has begun selling the Apple Watch Sport and accessories through its online store for U.S. customers. The discount retailer is currently ...

Arkansas State Suspect Has 1st Court Appearance Set
1st court appearance set for man accused of prompting Arkansas State University lockdown

Heartbroken Kristin Cavallari Takes Walk After Learning of Missing Brother ...
People Magazine Heartbroken Kristin Cavallari Takes Walk After Learning of Missing Brother ... People Magazine A somber Kristin Cavallari ...

New York judge orders fantasy sports firms FanDuel and DraftKings to stop operating in the state
NEW YORK (by Michael Erman, Reuters) – A New York judge on Friday ruled that daily fantasy sports companies FanDuel and DraftKings must cease ...

Resources last updated: 12/11/2015 5:29:48 PM